Skip to main content
`Ctrl`+`K`

# PetscSortCount

Sorts an array of `PetscCount` in place in increasing order.

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSortCount(PetscCount n, PetscCount X[])

Not Collective

## Input Parameters

- n - number of values

- X - array of `PetscCount`

## Notes

This function sorts `PetscCount`s assumed to be in completely random order

## See Also

`PetscSortInt()`

## Level

intermediate

## Location

src/sys/utils/sorti.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages